
Installer - Feature #8501

Support installation of foreman-docker plugin

11/25/2014 06:48 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category:    

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Similar to the other plugins, installing foreman::plugin::docker should be an option.

Associated revisions

Revision dc743ffb - 12/10/2014 01:13 PM - Daniel Lobato Garcia

Fixes #8501 - Support installation of foreman-docker plugin

History

#1 - 12/10/2014 02:02 PM - Daniel Lobato Garcia

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset dc743ffb36528481097a4c12a7e3e80d4c23edbf.

#2 - 12/12/2014 08:03 AM - Dominic Cleal

- Assignee set to Daniel Lobato Garcia

- translation missing: en.field_release set to 28
